@charset "utf-8";
/* --------------------------------
	air_support_pc.css
-------------------------------- */

.Main_Contents_Area_S {
	width: 960px;
	margin: 20px auto 0px;
	text-align: left;
}

.Main_Contents_Area_S a{
	text-decoration: underline!important;
}

.Main_Contents_Area_S a:hover{
	text-decoration: none!important;
}


.h_text {
	margin: 16px 0;
	font-size : 1.2em;
	line-height: 1.5;
}

.tex_mail{
	margin: 10px 0 50px;
	font-size : 1.2em;
	line-height: 1.5;
}

.h2supprt {
	border: 1px solid #ccc;
box-shadow: 1px 1px 0 rgba(242,242,242,1);
color: #14315c;
font-size: 1.33em;
margin: 20px 0 10px;
padding: 8px;
width: 100%;
box-sizing: border-box;
background-image: linear-gradient(to bottom, #fff, #f4f4f4 95%);
}

ul.box_grey {
margin: 0px 10px -16px 20px;
width: -moz-calc(100% - 20px);
	width : -webkit-calc(100%  20px);
	width : calc(100% - 20px);
	overflow: hidden;
	line-height: 1.5;
}

ul.box_grey li{
	float: left;
	border: 1px solid #ccc;
box-shadow: 1px 1px 0 rgba(242,242,242,1);
font-size : 1.2em;
margin: 0px 20px 16px 0;
padding: 12px;
width: -moz-calc((100% / 2) - 20px);
	width : -webkit-calc((100% / 2) - 20px);
	width : calc((100% / 2) - 20px);
box-sizing: border-box;
}

ul.box_grey li h3{
	border-bottom: 1px solid #ccc;
	font-size: 1.1em;
	padding: 0 0 5px;
	margin-bottom: 10px;
}

.c_blue {
	color: #14315c;
}

h3.h_attention{
	padding: 3px 0 0 28px;
	font-size: 1.2em;
	background: url(../img/s_attention.png) left top no-repeat;
	height: 23px;
	color: #b04949;
}

h3.h_mail{
	padding: 3px 10px 0 32px;
	font-size: 1.2em;
	height: 23px;
	color: #14315c;
	background:  #e3ebf5 url(../img/s_mail.png) 6px top no-repeat;
	display: inline-block;
	border-radius: 4px;
}

@media all and (-ms-high-contrast:none) { 
	h3.h_attention {
	padding: 5px 0 0 28px;
}
	h3.h_mail {
	padding: 5px 10px 0 32px;
}
}


.h_text_o {
	margin: 0;
	font-size : 1.1em;
	line-height: 1.3;
}

.attention_box{
	padding: 5px 10px;
	border: 1px solid #efe0bb;
	background-color: #fdf8e2;
	border-radius: 4px;
	margin-bottom: 30px;
}


ol.square{
  counter-reset:list;
  list-style-type:none;
  padding: 0px;
}
  
ol.square li{
  position:relative;
  line-height: 30px;
  margin: 7px 0 7px 30px;
  padding-left: 10px;
 font-size : 1.2em;
	margin-top: 20px;
}
  
ol.square li:before{
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: -30px;
  width: 25px;
  height: 25px;
  background: #14315c;
  text-align: center;
  color: #fff;
}

ol.square li h3{
  color: #14315c;
 line-height:1.7;
  border-bottom:dashed 1px #c7dff9;
}

ol.square li p{
 line-height: 1.5;
	margin-top: 4px;
}

ul.single_list{
	margin: 0px 0 30px;
}

ul.single_list li{
  font-size : 1.2em;
	margin: 10px 0 20px;
}

ul.single_list h4{
 color: #14315c;
}


